Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 18:55:30 +0000

Chat transcript

			Name: Jun Wang
			E-mail: [email-masked]

	Harry Wed, 12/22/21 07:48:30 pm Europe/Berlin
		Hello. How may I help you?
	Jun Wang 07:48:34 pm
		Hello
	Harry 07:48:50 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Jun Wang 07:49:14 pm
		Yeah, I'm interested in colocation
		I need to colocate 1U server
		How much do you charge for power?
	Harry 07:50:32 pm
		Which datacenter you want to install it?
	Jun Wang 07:50:54 pm
		Which one is cheapest?
	Harry 07:51:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Jun Wang 07:52:07 pm
		Jun Wang
		[email-masked]
		+1 8502039050
	Harry 07:52:46 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Jun Wang 07:53:02 pm
		No, thanks
	Harry 07:54:42 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 07:54:49 pm
		Harry archived the chat

	6m 19s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat